Function
insert
Inserts a sequence into a container.
insert(target, pos, insertSeq [, resize_tag])
Include Headers
seqan/sequence.h
Parameters

target | The container
pos | Position within target at which insertSeq is to be inserted.
insertSeq | Sequence that will be inserted into target.
resize_tag | Strategy that is applied if target has not enough capacity to store the complete content. Types: Overflow Strategy

Part of Concept
ContainerConcept
See Also
insertValue, append
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58